{{title='DataBase'}}
{{icon="enterdata"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/startForms.css')}}">
</head>
{{extend 'firstLayout.html'}}
<body>
    {{=form}}
    {{message=""}}
</body>
